.embed_social_authority {
    box-sizing: border-box;
    width: 100%;
    margin: 16px 0 20px;
    padding: 0 50px;
    color: #4a4a4a;
    font-family: "Source Sans Pro", sans-serif;
    text-align: left;
}

.embed_social_authority p {
    margin: 0;
    font-size: 16px;
    line-height: 1.5;
}

@media (max-width: 700px) {
    .embed_social_authority {
        margin: 12px 0 16px;
        padding: 0 15px;
    }
}
